Error

two or more packages specified (libfakekey0 libsane-extras)